@charset "utf-8";
/* CSS Document */

.galleria-info-link {
	/* [disabled]display: none !important; */
}

.galleria-info-text {
	background: none;
}

.galleria-info-description {
	position: absolute;
    background-color: rgba(255,0,0,0);
    color: #363636;
    background: none;
    margin-top: 150px;
    height: 30px;
    white-space: nowrap;
    width: 570px;
    text-align: center;
    font: normal 24px/1 roboto,sans-serif;
    margin-left: auto;
    margin-right: auto;
}

.galleria-info {
    
}

.galleria-info-close {
	/* [disabled]display: none !important; */
}

.galleria{
	width: 570px;
	height: 225px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

@media only screen and (max-width: 600px) {
    .galleria{
        width: auto;
        min-height: 100px;
    }
    
    .galleria-info-description {
    position: absolute;
    background-color: rgba(255,0,0,0);
    color: #363636;
    background: none;
    margin-top: 150px;
    height: 30px;
    white-space: nowrap;
    width: 100%;
    text-align: center;
    font: normal 16px/1 roboto,sans-serif;
    margin-left: auto;
    margin-right: auto;
    }
}

@media only screen and (max-width: 600px) {
    .galleria-info-description {
        font: normal 16px/1 roboto,sans-serif;
    }
}

.galleria-container { 
	background: transparent !important; 
}

.galleria-stage{
	top:0 !important;
	right:0 !important;
	bottom:1 !important;
	left:0 !important;
	background-color: rgba(255,0,0,0);
}

.galleria-thumbnails-container {
	display: none !important;
}